
Partial Class MAN
    Inherits System.Web.UI.Page

   
    Protected Sub btnExit_Click(ByVal sender As Object, ByVal e As System.EventArgs) Handles btnExit.Click
        Response.Redirect("~/index.aspx", True)
    End Sub

    Protected Sub btn1024format_Click(ByVal sender As Object, ByVal e As System.EventArgs) Handles btn1024format.Click
        Response.Redirect("~/DREP Chart 1024 X 768.aspx", True)
    End Sub

    Protected Sub btn800format_Click(ByVal sender As Object, ByVal e As System.EventArgs) Handles btn800format.Click
        Response.Redirect("~/DREP Chart 800 x 600.aspx", True)
    End Sub

    Protected Sub btnEnterProbItems_Click(ByVal sender As Object, ByVal e As System.EventArgs) Handles btnEnterProbItems.Click
        Response.Redirect("~/problems_table.aspx", True)
    End Sub

    Protected Sub btnDailyReport_Click(ByVal sender As Object, ByVal e As System.EventArgs) Handles btnDailyReport.Click
        Response.Redirect("~/Daily MICAP and BO Report.aspx", True)
    End Sub


    Protected Sub btnQuery_Click(ByVal sender As Object, ByVal e As System.EventArgs) Handles btnQuery.Click
        Response.Redirect("~/Query by Project Code.aspx", True)
    End Sub

    Protected Sub btnAdministratorMenu_Click(ByVal sender As Object, ByVal e As System.EventArgs) Handles btnAdministratorMenu.Click
        Response.Redirect("~/Administrator Menu.aspx", True)
    End Sub
End Class
